function init()
end

function draw()
	UiTranslate(UiCenter(), 80)
	UiAlign("center middle")

	--Title
	UiFont("bold.ttf", 48)
	UiText("Options")

	UiPop()
    
	
	--Draw buttons
	UiTranslate(150, 200)
	UiFont("regular.ttf", 50)
	UiButtonImageBox("ui/common/box-outline-6.png", 6, 6)
    UiButtonHoverColor(0, 1, 2)
    
    
    UiTranslate(0, 200)
    
    UiPush()

        UiTranslate(-150, 300)
		if UiTextButton("low spec version", 500, 100) then
			StartLevel("", "MOD/low.xml")
		end   

		UiTranslate(0, -200)
		if UiTextButton("high spec version", 500, 100) then
			StartLevel("", "MOD/high.xml")
		end  
		
		UiTranslate(0, -200)
		if UiTextButton("Nvidia version", 500, 100) then
			StartLevel("", "MOD/nvidia.xml")
		end   
        
        UiTranslate(0, 600)
        if UiTextButton("Main menu", 220, 60) then
            Menu()
        end
        
    UiPop()
    
    
end